ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ee959a25-6dd5-45d6-9a0e-55ac0430356e"
    Код: "000810202"
    UIDСценария: "949fc64a-053c-4c8b-bdc2-bc22131127cd"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отображение итоговой суммы в списании запасов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отображение итоговой суммы в списании запасов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

